
Section Genève - Task / Tâche #6689

Information / Varia # 6675 (New): éVote : Demande de borne au sein des locaux de vote

rédaction de la pétition lié au varia #6675

13 March 2015 10:03 - mous_tik

Status: Closed Start date: 13 March 2015

Priority: Normal Due date: 25 March 2015

Assignee: mous_tik % Done: 100%

Category:  Estimated time: 2.00 hours

Target version: Prochain Comité   

Description

Rédiger la pétition en lien avec la promotion du vote électronique

History

#1 - 25 March 2015 17:11 - mous_tik

https://ppge.piratenpad.de/88

#2 - 25 March 2015 17:19 - mous_tik

- Status changed from Needs Work to Closed

- % Done changed from 0 to 100
